//
//  YHHKVisaRenewalPersonType.swift
//  galaxy
//
//  Created by alexzzw on 2024/10/12.
//  Copyright © 2024 https://www.galaxy-immi.com. All rights reserved.
//

import Foundation

enum YHHKVisaRenewalPersonType: String {
    // 主申请人-applicant 配偶-spouse 孩子-child 母亲-mother 父亲-father 兄弟姐妹-brother
    case applicant
    case spouse
    case child
    case mother
    case father
    case brother
}
